python-ldap for plone 3 (python 2.4.4)

Erol Robaina Cepero root at centis.edu.cu
Tue Feb 19 17:29:07 CET 2008


Hi friend!!
I need download python-ldap for my plone 3.0.5 that use python 2.4.4.

Do you know where I can find it?

bye





More information about the Python-list mailing list